onEvent('recipes', event => {
  event.shaped('minecraft:diamond_horse_armor', [
    '  C',
    'ADA',
    'B B'
  ], {
    A: 'minecraft:diamond',
    B: 'minecraft:diamond_leggings',
    C: 'minecraft:diamond_helmet',
    D: '#minecraft:wool'
  })
})
